import { ComponentFixture, TestBed } from '@angular/core/testing';

import { HolidaysimportComponent } from './holidaysimport.component';

describe('HolidaysimportComponent', () => {
  let component: HolidaysimportComponent;
  let fixture: ComponentFixture<HolidaysimportComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [HolidaysimportComponent]
    });
    fixture = TestBed.createComponent(HolidaysimportComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
